/* Image slider */

.slider-top-title { font-size: 24px; letter-spacing: 1px; font-weight: 400; font-style: normal; color: #666; margin: 0 auto 15px auto; width: 80%; }
.wiche-swiper-top-navigation-wrapper .swiper-container { width: 100%; height: 95%; }
.wiche-swiper-top-navigation .banner-image { position: relative; width: 100%; height: auto; white-space: normal; padding-bottom: 20px; text-align: center;}
.wiche-swiper-top-navigation .banner-content { font-size: 14px; margin-bottom: 10px;}
.wiche-swiper-top-navigation-wrapper .swiper-button-next, .wiche-swiper-top-navigation-wrapper .swiper-button-prev { display: inline-block; width: 20px; height: 20px; background: no-repeat 50%/100% 100%; }
.wiche-swiper-top-navigation-wrapper .swiper-button-next { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%231b4075' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e"); }
.wiche-swiper-top-navigation-wrapper .swiper-button-prev { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%231b4075' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e"); }
.wiche-swiper-top-navigation-wrapper .swiper-button-next { right: 30px;}
.wiche-swiper-top-navigation-wrapper .swiper-button-prev { left: 30px;}
.wiche-swiper-top-navigation-wrapper .swiper-button-next, .wiche-swiper-top-navigation-wrapper .swiper-button-prev { top: 32px; background-position: 5px -20px; height: 60px; padding-top: 20px; color: #1b4075;}

@media screen and (max-width: 480px) {
  .wiche-swiper-top-navigation-wrapper .swiper-button-next { right: 10px; }
  .wiche-swiper-top-navigation-wrapper .swiper-button-prev { left: 10px; }
}